THINKPAD(4)

NAME
thinkpad - IBM/Lenovo Thinkpad laptop features support

SYNOPSIS
thinkpad* at acpi?

DESCRIPTION
The thinkpad driver provides support for vendor specific features found in IBM and Lenovo brand laptops, such as function key handling, hotkey handling, and temperature and fan monitoring.

SEE ALSO
acpi(4), aps(4), pmf(9), sysmon_envsys(9)

HISTORY
The thinkpad device driver appeared in NetBSD 5.0.

AUTHORS
Jared D. McNeill <jmcneill@invisible.ca>